﻿@charset "UTF-8";
/* Navigation CSS For Fl Partners Website

Design by Byroncreative

Created Wednesday 5th October 2011

 */

.fadein { position:relative; width:940px; height:308px; float:left; margin:0; padding:0; }
.fadein img { position:absolute; left:0; top:0; }

.fadeinshort { position:relative; width:556px; height:308px; float:left; margin:0; padding:0; }
.fadeinshort img { position:absolute; left:0; top:0; }